@charset "UTF-8";
/*-------- 全下層ページのレイアウトcss --------*/

/* モバイルレイアウト 767px以下 */
/* --------------------------------------------------------
#mainImg
-------------------------------------------------------- */
#mainImg {
  position: relative;
  margin: 0 auto;
}
#mainImg h1 {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  margin: 0;
  width: 100%;
  color: #FFF;
  font-family: "Zen Maru Gothic", serif;
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
  text-shadow: #4d4d4d 3px 3px 5px;
  padding: 0;
}

/* --------------------------------------------------------
目次
-------------------------------------------------------- */
#toc{
  margin: 5% auto 0;
  width: 90%;
}

#toc ul{
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 1em;
}

/* --------------------------------------------------------
main  -  section
-------------------------------------------------------- */
/* コンテンツタイトル */
section h2 {
  margin: 0 auto 10%;
  font-size: 1.5rem;
  font-weight: 500;
  text-align: center;
}
section h2 span {
  padding-bottom: 0.2em;
  border-bottom: var(--main-color) 2px solid;
}
section .container {
  /* text-align: justify; */
}
section .container h3 {
  margin: 0.3em 0;
}
section .container h3::before {
  content: "■";
  margin-right: 0.3em;
  color: var(--main-color);
}

/* タブレットレイアウト : 768 px～。モバイルレイアウトからスタイルを継承。 */
@media print, screen and (min-width: 768px) {
/* --------------------------------------------------------
#mainImg
-------------------------------------------------------- */
#mainImg {
  margin: 0;
}
#mainImg h1 {
  top: 50%;
  margin: 0;
  font-size: 45px;
  font-weight: 500;
}

/* --------------------------------------------------------
目次
-------------------------------------------------------- */
#toc{
  margin: 50px auto 0;
  width: 90%;
  max-width: 800px;
}

#toc ul{
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 1em;
}

/* --------------------------------------------------------
main  -  section
-------------------------------------------------------- */
/* コンテンツタイトル */
section h2 {
  margin: 0 auto 30px;
  font-size: 26px;
}
section h2 span {
  padding-bottom: 0.5em;
}
section .content h3 {
  font-size: 22px;
}
}